游久守望先锋专区

点击将页面收藏到桌面

您现在的位置:守望先锋 >> 新闻资讯 >> 外服资讯

社区经理详解:为什么只支持64位操作系统

2016-05-02 作者: 来源:网络

导读社区经理详解:为什么只支持64位操作系统..

大家知道《守望先锋》只支持64位操作系统,这让很多使用XP或其他32位系统的玩家感到很纠结,纷纷到守望先锋官网上咨询,而官网也给出了一个详细的答复。

守望先锋最低系统、内存要求:

操作系统:WindowsVista/7/8/10 64位(最新SP)

内存:768 MB显存, 4 GB内存

你好Kurosaki13,感谢你帮助我们进行这周末的守望先锋压力测试。我想从技术角度解释一下为什么64位操作系统是守望先锋的最低配置要求。

内存:显存768 MB,系统内存4GB

关键在于这4GB的内存。

现在,32位的操作系统只能支持4GB内存,虽然这并不完全准确。在这里,我不会介绍太多技术上的细节,如果你有兴趣的话,网上有更加详细的文章。长话短说,就是你能实际使用的内存等于你的设备的内存总量减去其他外围设备所占用的内存。外围设备包括显卡,独立声卡(像Create labs等)。同时你主板上的其他硬件也占用一定内存。

打个比方,如果你使用的是32位的WIN7系统(当然是升级到SP1版的),拥有4CB内存和1GB显存的显卡(NIVDA或AMD 你自己选),那么电脑只剩下3GB内存。老实说,守望先锋还不能分配到这3GB内存,因为在电脑后台还运行着其他占用内存的程序。

守望先锋运行需要4GB内存,而32位操作系统充其量只能提供3.25GB(因为768MB显存的显卡是最低要求)从这点可以看出守望先锋需要64位操作系统。

我希望这有助于理解为什么守望先锋需要64位操作系统!:)

更多内容:守望监测站 | 守望先锋

  把这篇文章分享到:
关闭

扫描二维码关注守望监测站
好看好玩的新闻都在这里!
守望开黑群:456091132